#imCel7_01 {position: absolute; top: 0px; left: 10px; height: 662px; width: 804px;  background-color: #FFFFFF; }
#imCel7_01_Cont {border-top: 1px solid #015FA7; border-left: 1px solid #015FA7; border-right: 1px solid #015FA7; border-bottom: 1px solid #015FA7; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 5px; }
#imCel7_01_Cont {text-align: left; height: 660px; width: 802px; overflow: auto; }
#imPage {position: relative; height: 672px; }

